Subject: Re: [PATCH linux-next] dmaengine: add context parameter fixups

From: Takashi Iwai <[email-masked]>
Date: Wed, 28 Mar 2012 17:44:22 +0200

At Mon, 26 Mar 2012 10:42:01 +0100,
Mark Brown wrote:
> 
> On Mon, Mar 26, 2012 at 11:04:42AM +0530, Vinod Koul wrote:
> > On Sat, 2012-03-24 at 12:23 -0300, Fabio Estevam wrote:
> 
> > > http://permalink.gmane.org/gmane.linux.alsa.devel/96215
> 
> > And this seems to be linux-next.
> 
> > Mark, Is this part of the sound updates that went to Linus?
> 
> No, not yet - it was only sent after the merge window.  Quite why nobody
> managed to notice it before then I don't know.  It'll go to him soon, or
> at least to Takashi, but don't know if it'll make -rc1 or not.

How is the situation now?

FYI, I'm going to send a pull request to Linus tomorrow or on Friday.
If anything needed to be merged in rc1, it must be there in time.

thanks,

Takashi